﻿.kantyna 
{
    background-color: #ffffff;
}
.kantyna_shop_table td
{
}
.kantyna_shop_table
{
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    width: 143px;
}
.kantyna_shop_imagepanel
{
    vertical-align: middle;
    text-align: center;
    width: 143px;
    height:110px;
    padding:7px 0px 0px 0px;
    background-image: url('../../images/wedo_shadow.gif');
    background-repeat: no-repeat;
}
.kantyna_shop_popis_vyrobku
{
    font-size: 9px;
    text-align: center;
    color: #800000;
    font-weight: bold;
}
.kantyna_shop_cena_vyrobku
{
    font-size:12px;
    font-weight:bold;
    text-align:center;
}
.kantyna_shop_skladem_vyrobku
{
    font-size:10px;
    text-align:center;
}

.nakup_panel
{
    border-style: none;
    background-color: white;
}
.kantyna_shop_mnozstvi
{
    width:15px;
    font-size:12px;
    text-align:right;    
}
.kantyna_druhy_zbozi td
{
    border: 1px solid #808080;
    background-color: #FFFFCC;
    font-size: 12px;
}
.kantyna_vybrany_druh_zbozi td
{
    background-color:Purple;
}
/* ÚČTENKA */
.uctenka_popis
{
    font-size: 12px;
    text-align: center;
}
.uctenka_table
{
    border: 1px solid #808080;
    width: 200px;
}
.uctenka_polozky
{
       font-size: 10px;
    width:200px;
}
.uctenka_polozky_shop
{
       font-size: 10px;
    width:200px;
}
.uctenka_separator
{
    background-image: url('../../images/separator_carky.gif');
}
.uctenka_nadpis
{
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
    font-weight: bold;
}
.uctenka_teckovanyokraj
{
    border: 5px dotted #000000;
    text-align: center;
    width: 100%;
}
.uctenka_dphtable
{
font-size:9px;
    border-collapse: collapse;
}
.lbmini
{
    font-size:10px;
}
.kantyna_skartace_header
{
    background-color:#9F5B5B;
    color:White;
}
.kantyna_skartace_column
{
    background-color:#EEDFDD;
}